Bug 1306330 - Wrong version number in directory name, inside the distribution zips
Wrong version number in directory name, inside the distribution zips
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Build and Assembly (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: DR2
: 6.3.0
Assigned To: Ryan Zhang
Depends On:
  Show dependency treegraph
Reported: 2016-02-10 10:24 EST by Petr Široký
Modified: 2016-03-17 11:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Petr Široký 2016-02-10 10:24:53 EST
Description of problem:
When you unzip BxMS 6.3.0.DR1 distribution zips, the resulting directory contains "6.2" in the directory name. Should be "6.3".

Bits downloaded from http://dev138.mw.lab.eng.bos.redhat.com/candidate/brms-6.3.0.DR1/

Version-Release number of selected component (if applicable):
Comment 2 Ryan Zhang 2016-02-12 03:47:44 EST
Have parsed the short version automatically from project version in order to avoid such problem in future.
Comment 3 jsoltes 2016-03-17 11:14:24 EDT
Verified for BRMS 6.3.0.ER1.

Note You need to log in before you can comment on or make changes to this bug.